.nav li a {_height: 0;zoom: 1;} /* IE7 Fix */
.button, .button:visited {  padding:7px 6px; margin:0; }
#header .widget input.s  { width: 160px; }
p.rss{ zoom: 1; }
.navigation .paginate{ top: -20px; position: relative;}
.navigation { height: 20px; }
#header .rw, #footer { width: 100%; }
#header .rw, #footer .rw { margin-left: 0px; }
#header #nav ul li { padding: 0px 34px; }
ul.boatNav {  padding: 0px; }
ul.boatNav li, #formboat ul li, #formboat .title, #formparentcategory .title, #formboat .value, #formparentcategory .value, #formboat input, #formparentcategory input, #formboat select, #formparentcategory select, #boatsuburbdiv, #formparentcategory #imagefile_wrap { display: inline; }
table thead { height: 20px; }
a.dp-choose-date { float: left !important; display: inline !important; }
#subscriptionform .row { min-height: 70px; }
#subscriptionform .sub-title { min-height: 20px; }
#subscriptionform .sort-row select { margin: 0 1px; }
.btn-gallery, .download-button { border: 0 none !important; }